Issue 114627 - cannot execute the same report twice
Summary: cannot execute the same report twice
Status: CLOSED FIXED
Alias: None
Product: Base
Classification: Application
Component: code (show other issues)
Version: OOo 3.3 Beta 1
Hardware: All All
: P3 Trivial (vote)
Target Milestone: OOo 3.3
Assignee: marc.neumann
QA Contact: issues@dba
URL:
Keywords: regression
Depends on:
Blocks: 111112
  Show dependency tree
 
Reported: 2010-09-20 19:36 UTC by Frank Schönheit
Modified: 2010-10-15 10:56 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
document to reproduce the bug case (70.40 KB, application/vnd.sun.xml.base)
2010-09-20 19:38 UTC, Frank Schönheit
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description Frank Schönheit 2010-09-20 19:36:44 UTC
- open the attached database document
- execute the contained report by double-clicking it
- close the resulting report document
- attempt to execute the report again
=> nothing happens

This seems to happen with every report (at least I didn't find one which is not
affected): Executing it the first time succeeds, executing it a second time
doesn't work at all.
Comment 1 Frank Schönheit 2010-09-20 19:38:34 UTC
Created attachment 71777 [details]
document to reproduce the bug case
Comment 2 Frank Schönheit 2010-09-20 19:39:10 UTC
used to work in OOo 3.2.1 => keyword regression
Comment 3 Frank Schönheit 2010-09-20 20:14:38 UTC
grabbing
Comment 4 Frank Schönheit 2010-09-21 09:43:16 UTC
fixed in CWS dba33j

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300/dba33j
Comment 5 Frank Schönheit 2010-09-23 08:29:57 UTC
fs->msc: please verify in CWS dba33j
Comment 6 marc.neumann 2010-09-27 10:15:55 UTC
verified in CWS dba33j

find more information about this CWS, like when it is available in the master
builds, in EIS, the Environment Information System:
http://eis.services.openoffice.org/EIS2/cws.ShowCWS?Path=DEV300/dba33j
Comment 7 r4zoli 2010-10-15 10:56:56 UTC
Checked in OOO330m10, Ok. Closing.